@charset "utf-8";

.sp {
	display: none;
}

.cf:after {
	content:'';
	display: block;
	clear: both;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
}

ul,ol {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}
table {
	border-collapse: collapse;
	width: 100%;
}
p {
	margin: 0 0 1em 0;
}

a {
	color: #4d7aa4;
	text-decoration: underline;
	outline: none;
}
a:hover {
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

.alpha {
	text-decoration: none;
}
a:hover img,
.alpha:hover,
input[type=image]:hover {
	opacity: 0.7;
}

input[type=text],
input[type=number],
input[type=email],
input[type=password],
textarea,
select {
	padding: 0.3em;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",  "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size: 13px;
	box-sizing: border-box;
}
input[type=submit],
input[type=reset],
input[type=button] {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",  "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-size: 13px;
	border: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	cursor: pointer;
}
input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover {
	opacity: 0.8;
}
body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #2f2f2f;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",  "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	line-height: 1.8;
}

.wrapper {
	width: 100%;
	max-width: 1360px;
	min-width: 1280px;
	position: relative;
	margin: 0 auto;
}
.rightbox {
	width: 1035px;
	float: right;
}
.inner_wrap {
	width: 925px;
	margin:  0 auto;
}
.page_inner {
	width: 900px;
	margin: 0 auto;
}

/*///// header /////*/
#gb_header {
	float: left;
	width: 220px;
	margin-left: 52px;
}
#gb_header h1 {
	padding: 40px 0 20px;
}
#gb_header h1 img {
	width: 85%;
	height: auto;
}
#gb_header .head_text {
	margin-bottom: 40px;
}
#gb_navigation ul li span > a {
	color: #1b3d5d;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #1b3d5d;
	padding: 0.5em 0;
	font-weight: bold;
	margin-bottom: 1em;
}
#gb_navigation ul li span > a:after {
	content:'>';
	float: right;
	font-size: 90%;
}
#gb_navigation > ul > li {
	margin-bottom: 1.5em;
}
#gb_navigation ul li.has_child span > a:after {
	transform: rotate(90deg);
}
#gb_navigation ul li.has_child ul.child {
	display: block;
}
#gb_navigation ul li.has_child ul.child li {
	padding: 0.5em 0;
}
#gb_navigation ul li.has_child ul.child li a {
	text-decoration: none;
	color: #2f2f2f;
}
#gb_navigation ul li.has_child ul.child li a:hover {
	text-decoration: underline;
}
#gb_navigation .member_btn {
	margin: 20px 0;
	display: none;
}
#gb_navigation .member_btn.show {
	display: block;
}
#gb_navigation .member_btn#logoutmember {
	display: none!important;
}
#gb_navigation .member_btn a {
	display: block;
	color: #fff;
	line-height: 2.5em;
	background: url(images/common/icon_member.png) 1.5em center no-repeat #1b3d5d;
	background-size: auto 2.2em;
	padding: 0 0 0.0 4.5em;
	border-radius: 2.5em;
	text-decoration: none;
}
#gb_navigation .member_btn.logout a {
	background: url(images/common/icon_logout.png) 1.5em center no-repeat #aaaaaa;
	background-size: auto 2.2em;
}
#gb_navigation .member_btn a:after {
	content:'>';
	float: right;
	margin-right: 1em;
}
#gb_navigation .subscription {
	margin: 40px 0;
}
#gb_navigation .subscription a {
	display: block;
	color: #fff;
	line-height: 2.5em;
	background: url("images/common/icon_bag.png") 2em center no-repeat #1b3d5d;
	background-size: auto 1.2em;
	padding: 0 0 0.0 4em;
	border-radius: 2.5em;
	text-decoration: none;
}
#gb_navigation .subscription a:after {
	content:'>';
	float: right;
	margin-right: 1em;
}
#gb_navigation .voice {
	/*border-top:1px solid #2f2f2f;*/
	margin: 0 0 40px 0;
	/*padding-top: 20px;*/
}
#gb_navigation .voice a {
	display: block;
	color: #fff;
	line-height: 2.5em;
	background: url("images/common/icon_voice.png") 2em center no-repeat #1b3d5d;
	background-size: auto 1.2em;
	padding: 0 0 0.0 4.5em;
	border-radius: 2.5em;
	text-decoration: none;
}
#gb_navigation .voice a:after {
	content:'>';
	float: right;
	margin-right: 1em;
}
#gb_navigation .trouble {
	border-bottom: 1px solid #2f2f2f;
	padding-bottom: 10px;
}
#gb_navigation .trouble > li {
	margin: 0;
}
#gb_navigation .trouble > li.ttl {
	border-top:1px solid #2f2f2f;
	border-bottom:1px solid #2f2f2f;
	padding: 1em 0;
	margin-bottom: 0.5em;
}
#gb_navigation .bnr {
	display: none;
	margin-bottom: 1em;
}

/*///// footer /////*/
#gb_footer {
	margin-top: 100px;
	padding-bottom: 40px;
	min-width: 1280px;
}
#gb_footer #privilege {
	margin-bottom: 30px;
}
#gb_footer #privilege .ttl {
	background: #1b3d5d;
	line-height: 3em;
	margin-bottom: 40px;
}
#gb_footer #privilege .ttl h2 {
	color: #fff;
	font-size: 123%;
}
#gb_footer #privilege .ttl h2 span {
	margin-left: 1em;
	font-size: 87%;
	vertical-align: top;
	display: inline-block;
}
#gb_footer #privilege .box {
	float: left;
	clear: both;
	width: 49%;
	border-top: 1px solid #cdcdcd;
	/* 
	border-bottom: 1px solid #cdcdcd; */
	position: relative;
	padding: 1.5em 0 2em;
	color: #1b3d5d;
	margin-bottom: 60px;
}
#gb_footer #privilege .box.fx {
	height: 5em;
}
#gb_footer #privilege .box:nth-child(even) {
	float: right;
	clear: right;
}
#gb_footer #privilege .box h3 {
	background: #1b3d5d;
	color: #fff;
	font-size: 84%;
	width: 15em;
	box-sizing: border-box;
	line-height: 2.5em;
	padding: 0 1.5em 0 1em;
	position: absolute;
	top: -1.25em;
}
#gb_footer #privilege .box h3 span {
	font-size: 145%;
	float: right;
}
#gb_footer #privilege .box p {
	margin: 0;
}
#gb_footer .line {
	border-top: 1px solid #1b3d5d;
	border-bottom: 1px solid #1b3d5d;
	color: #1b3d5d;
	padding: 10px 0;
	margin-bottom: 35px;
}
#gb_footer .line .tel {
	font-size: 107%;
	line-height: 34px;
}
#gb_footer .line .tel span:before {
	content:'/';
	margin-left: 1em;
	margin-right: 1em;
}
#gb_footer .line ul.sns {
	float: right;
}
#gb_footer .line ul.sns li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 1em;
}
#gb_footer .line ul.sns li .btn {
	font-size: 107%;
	font-weight: bold;
	width: 13em;
	text-align: center;
	line-height: 2em;
    border-radius: 2em;
}
#gb_footer .line ul.sns li .fb,
#gb_footer .line ul.sns li .tw {
	display: block;
	width: 34px;
	height: 34px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#gb_footer .line ul.sns li .fb {
	background: url("images/common/icon_fb01.png") center center no-repeat;
}
#gb_footer .line ul.sns li .tw {
	background: url("images/common/icon_tw01.png") center center no-repeat;
}
#gb_footer #footer_navi {
	display: inline-block;
}
#gb_footer #footer_navi li {
	display: inline-block;
	margin-right: 2em;
}
#gb_footer #footer_navi li a {
	color: #2f2f2f;text-decoration: none;
}
#gb_footer #footer_navi li a:hover {
	text-decoration: underline;
}
#gb_footer .coryright {
	display: inline-block;
	font-size: 87%;
	margin-left: 100px;
}
#gb_footer #pagetop {
	display: inline-block;
	width: 30px;
	margin-left: 50px;
}

/*///// main contents /////*/
#main_contents {
	position: relative;
}
#main_contents #main_header {
	background: rgba(255,255,255,0.8);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 105px;
	z-index: 1;
}
#main_contents #main_header strong {
	display: block;
	text-align: right;
	font-weight: normal;
	padding: 18px 0;
}
#main_contents #main_header .navi {
	float: left;
}
#main_contents #main_header .navi li {
	display: inline-block;
	margin-right: 20px;
}
#main_contents #main_header .navi li a {
	color: #2f2f2f;
	display: block;
	position: relative;
	text-decoration: none;
}
#main_contents #main_header .navi li a.active:after {
	display: block;
	content:'>';
	transform: rotate(90deg);
	position: absolute;
	top: 1.5em;
	left: 0;
	text-align: center;
	width: 100%;
	font-size: 87%;
}
#main_contents #main_header .sub_navi {
	float: right;
}
#main_contents #main_header .sub_navi li {
	margin-left: 0.5em;
	display: none;
}
#main_contents #main_header .sub_navi li.cart,
#main_contents #main_header .sub_navi li.show {
	display: inline-block;
}
#main_contents #main_header .sub_navi li a {
	color: #2f2f2f;
	display: block;
	line-height: 20px;
	padding-right: 30px;
	background-size: 20px 20px;
	background-position: right center;
	background-repeat: no-repeat;
	text-decoration: none;
}
#main_contents #main_header .sub_navi li.login a,
#main_contents #main_header .sub_navi li.mypage a{
	background-image: url("images/common/icon_member.png");
}
#main_contents #main_header .sub_navi li.logout a{
	background-image: url("images/common/icon_logout.png");
}
#main_contents #main_header .sub_navi li.cart a {
	background-image: url("images/common/icon_cart.png");
}

/*///// main visual /////*/
#main_contents #main_visual {
	position: absolute;
	top: 0;
	width: 100%;
	height: 544px;
}
#main_contents #main_visual.campaign {
	padding: 105px 0 0 0;
}

/*///// main campaignImage /////*/
#main_contents #campaignImage {
	margin: 0 0 50px 0;
	padding: 50px 0 0 0;
}

/*///// bread crumb /////*/
#breadcrumb {
	border-top: 1px solid #dcdcdc;
	margin-top: 105px;
	text-align: right;
	padding: 20px 0 40px;
}
#breadcrumb ul li {
	display: inline-block;
	font-size: 92%;
	color: #1b3d5d;
}
#breadcrumb ul li:after {
	content:'/';
	color: #7e7e7e;
	margin: 0 0.3em 0 0.8em;
}
#breadcrumb ul li:last-child:after {
	content:'';
	display: none;
}
#breadcrumb ul li a {
	text-decoration: none;
	color: #7e7e7e;
}
#breadcrumb ul li a:hover {
	text-decoration: underline;
}

/*///// parts  /////*/
.page_ttl {
	font-size: 153%;
	line-height: 1;
	color: #1b3d5d;
	padding-bottom: 1em;
	border-bottom: 1px solid #093d6f;
	margin-bottom: 40px;
}
.page_ttl.jp {
	font-size: 123%;
}
.page_ttl span {
	border-left: 1px solid #1b3d5d;
	margin-left: 1em;
	padding-left: 1em;
	font-size: 70%;
	vertical-align: middle;
}
.num_ttl {
	font-size: 123%;
	color: #1b3d5d;
	position: relative;
	padding-left: 4.5em;
	margin-bottom: 2em;
}
.num_ttl span {
	display: block;
	color: #fff;
	background: #1b3d5d;
	border-radius: 100%;
	font-size: 112%;
	text-align: center;
	width: 3em;
	line-height: 3em;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -1.5em;
}
.square_ttl {
	font-size: 107%;
	margin-bottom: 1em;
}
.square_ttl:before {
	content:'■';
	margin-right: 0.2em;
}
.bl_ttl {
	color: #1b3d5d;
	font-size: 123%;
	border-bottom: 1px solid #1b3d5d;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}

.left {
	float: left;
}
.right {
	float: right;
}
.text_center {
	text-align: center;
}
.text_right {
	text-align: right;
}
.text_left {
	text-align: left;
}

a.btn {
	border:2px solid #1b3d5d;
	color: #1b3d5d;
	text-decoration: none;
	line-height: 2.5em;
	display: inline-block;
	border-radius: 2.5em;
}
a.btn_b {
	border:0;
	color: #fff;
	background: #1b3d5d;
}

.red {
	color: #f00;
}
.darkred {
	color: #B20000;
}
.blue {
	color: #1b3d5d;
}

.bold {
	font-weight: bold;
}

.xx-large {
	font-size: 153%;
}
.x-large {
	font-size: 138%;
}
.large {
	font-size: 123%;
}
.medium {
	font-size: 107%;
}
.small {
	font-size: 92%;
	line-height: 1.5;
}
.x-small {
	font-size: 84%;
	line-height: 1.5;
}

ul.indent {
	margin: 0 0 1em 0;
}
ul.indent li {
	position: relative;
	padding-left: 1.2em;
	line-height: 2;
}
ul.indent li i {
	position: absolute;
	left: 0;
	font-style: normal;
}

ul.disc {
	margin: 0 0 1em 0;
}
ul.disc li {
	position: relative;
	padding-left: 1.2em;
}
ul.disc li:before {
	content:'・';
	position: absolute;
	left: 0;
}

ol {
	list-style: decimal;
	padding-left: 1.5em;
	margin: 0 0 1em 0;
}

table.table {
	font-size: 123%;
}
table.table tr {
	border-bottom: 1px solid #dcdcdc;
}
table.table th {
	text-align: left;
	padding: 1em 0;
	vertical-align: top;
	width: 215px;
}
table.table td {
	text-align: left;
	padding: 1em 0;
}

.page_menu {
	border-bottom: 1px solid #093d6f;
	text-align: center;
	padding: 20px 0;
	margin-bottom: 1em;
}
.page_menu li {
	display: inline-block;
	margin: 0 1.5em
}
.page_menu li a {
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	position: relative;
	line-height: 2em;
	color: #1b3d5d;
}
.page_menu li a:hover:before {
	content:'';
	position: absolute;
	bottom: -0.7em;
	top: 1em;
	display: block;
	width: 104%;
	height: 1em;
	background: #efefef;
	z-index: 0;
}
.page_menu li span {
	display: block;
	position: relative;
	z-index: 1;
}

.item_list li {
	width: 195px;
	float: left;
	margin-left: 40px;
	margin-bottom: 50px;
}
.item_list li:first-child,
.item_list li:nth-child( 4n + 1 ) {
	margin-left: 0;
	clear: both;
}
.item_list li a {
	text-decoration: none;
	color: #2f2f2f;
}
.item_list li span,
.item_list li strong {
	display: block;
	margin: 0.2em 0;
}
.item_list li .image {
	text-align: center;
	display: table-cell;
	width: 195px;
	height: 240px;
	vertical-align: bottom;
}
.item_list li .name {
	line-height: 1.5;
}
.item_list li .price {
	font-size: 92%;
	margin: 0.5em 0;
}
.item_list.regular li .price:before {
	content:'〈定期購入コース〉';
	color: #1b3d5d;
	display: block;
	font-weight: bold;
	font-size: 107%;
}
.item_list li .cart {
	line-height: 1;
	margin-top: 1em;
}
.item_list li .cart input.quantity {
	width: 3em;
	height: 2.2em;
	vertical-align: bottom;
	border:1px solid #1b3d5d;
}
.item_list li .cart span {
	display: inline-block;
	vertical-align: bottom;
	margin-left: 5px;
}
.item_list li .cart input.add_cart {
	width: 130px;
	background: #1b3d5d;
	color: #fff;
	height: 2.2em;
	vertical-align: bottom;
	float: right;
	border-radius: 2.2em;
}

/*///// index  /////*/
#index {
	padding-top:544px;
}
.slick-arrow {
	display: block;
	position: absolute;
	width: 69px;
	height: 69px;
	top: 50%;
	margin-top: -35px;
	z-index: 1;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.slick-arrow.prev {
	left: -49px;
	background-image: url("images/common/arrow_left.png");
}
.slick-arrow.next {
	right: -24px;
	background-image: url("images/common/arrow_right.png");
}
#index #slide_bnr {
	width: 950px;
	margin: 50px 0 80px;
}
#index #slide_bnr #slider span {
	width: 450px;
	float: left;
	margin-right: 25px;
	display: block;
}

#index #message {
	margin: 0 0 50px 0;
}
#index #message h2 {
	text-align: center;
	font-size: 123%;
	margin-bottom: 2.5em;
}
#index #message .image {
	width: 425px;
}
#index #message .text {
	width: 450px;
}
#index #message .text .sign {
	text-align: right;
	margin-top: 1.5em;
}
#index #message .button {
	padding-top: 2em;
	clear: both;
}
#index #message .button .btn {
	padding: 0 2em;
}

#index .index_item_list h2,
#index #information h2 {
	color: #1b3d5d;
	line-height: 1em;
	font-size: 153%;
}
#index .index_item_list h2 span,
#index #information h2 span {
	font-size: 87%;
	display: inline-block;
	vertical-align: top;
	border-left: 1px solid #1b3d5d;
	margin-left: 0.5em;
	padding-left: 0.5em;
}
#index .index_item_list .under_text {
	margin: 1em 0;
	font-size: 95%;
}
#index .index_item_list .under_text a {
	text-decoration: none;
	color: #2f2f2f;
}
#index .index_item_list .under_text a:hover {
	text-decoration: underline;
}
#index .index_item_list li {
	width: 165px;
	float: left;
	margin-right: 25px;
	position: relative;
}
#index .index_item_list li:last-child {
	margin-right: 0;
}
#index .index_item_list li a {
	display: block;
	color: #2f2f2f;
}
#index .index_item_list li .image {
	display: table-cell;
	width: 165px;
	height: 220px;
	vertical-align: bottom;
	padding: 0 5px;
}
#index .index_item_list li .price {
	font-size: 92%;
}
#index #information {
	margin-bottom: 100px;
}
#index #information ul {
	margin-top: 1em;
}
#index #information ul li {
	border-bottom: 1px solid #d5dce2;
	padding: 1.5em 0;
	position: relative;
}
#index #information ul li time {
	color: #b7b9bb;
	position: absolute;
	left: 0;
	top: 1.6em;
}
#index #information ul li .text {
	margin-left: 7em;
}
#index #information ul li .text .ttl {
	font-size: 116%;
}
#index #information ul li .text p:last-child {
	margin-bottom: 0;
}
#index #ranking {
	margin-bottom: 100px;
}
#index #ranking ul li a .num {
	background: #1b3d5d;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 2em;
	height: 2em;
	text-align: center;
	line-height: 2em;
	color: #fff;
	font-weight: bold;
	border-radius: 100%;
	font-family: Arial, Helvetica, "sans-serif";
	z-index: 1;
}
#index #ranking ul li.no1 a .num {
	background: #1b3d5d;	
}
#index #ranking ul li.no2 a .num {
	background: #54718b;	
}
#index #ranking ul li.no3 a .num {
	background: #88a1b8;	
}
#index #ranking ul li.no4 a .num {
	background: #a3aab0;	
}
#index #ranking ul li.no5 a .num {
	background: #a3aab0;	
}

#index #regular {
	margin-bottom: 100px;
}
#index #regular span.price {
	display: block;
	text-align: center;
}
#index #regular span.price:before {
	content:'定期購入価格';
	display: block;
	background: #1b3d5d;
	color: #fff;
	line-height: 2em;
	margin: 0.2em 0;
}

/*///// itemlist /////*/
#itemlist .section {
	margin-bottom: 50px;
}
#itemlist section:last-child {
	margin-bottom: 0;
}

/*///// about /////*/
#about {
	width: 750px;
	margin: 0 auto;
}
#about h2 {
	font-size: 153%;
	text-align: center;
	color: #2c5882;
	margin-bottom: 2em;
}
#about h3 {
	font-size: 138%;
	text-align: center;
	color: #1b3d5d;
	margin-bottom: 2em;
}
#about .head_text {
	text-align: center;
	color: #2c5882;
}
#about .head_text p {
	margin-bottom: 2em;
}
#about .section {
	margin-top: 70px;
	border-top: 1px solid #093d6f;
	padding: 70px 75px 0 75px;
	box-sizing: border-box;
}
#about .inner_section {
	margin-bottom: 2em;
}
#about .image {
	margin: 2em 0;
}
#about .images {
	text-align: center;
	margin: 2em 0;
}
#about .images li {
	display: inline-block;
	width: 155px;
	vertical-align: top;
	margin: 0 15px;
}
#about .images li span {
	display: block;
	text-align: left;
	color: #7e7e7e;
	font-size: 92%;
	line-height: 1.4;
}

#about #report .table {
	padding-left: 10%;
	margin: 2em 0 3em 0;
}
#about #report .table .caption {
	width: 90%;
	display: block;
	color: #00303F;
}
#about #report .table p {
	font-size: 92%;
}
#about #report .table table {
	width: 90%;
	margin: 0.5em 0;
}
#about #report .table table th,
#about #report .table table td {
	border: 1px solid #00303F;
	padding: 0.5em;
	text-align: center;
}
#about #report .table table th {
	width: 25%;
	background: #e5e5e5;
	color: #00303F;
}
#about #report .table table tr th:first-child {
	width: 50%;
	text-align: left;
}
#about #report .table table tr td:first-child {
	text-align: left;
}

#about #factor ul li {
	margin: 0 0 1.5em 0;
}
#about #factor ul li strong {
	display: block;
	font-size: 123%;
	color: #001F3F;
}

/*///// guide /////*/
#guide .page_ttl {
	margin-bottom: 0;
}
#guide .section header {
	padding-bottom: 40px;
	border-bottom: 1px solid #000;
}
#guide .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#guide .section header strong.sub_ttl {
	display: block;
	text-align: center;
	margin-top: 0.5em;
}
#guide .square_ttl {
	margin-bottom: 0;
}
#guide .section {
	padding-top: 50px;
}
#guide .nest_section {
	margin-bottom: 20px;
}
#guide .col2 .nest_section {
	margin-bottom: 0;
}
#guide .line {
	border-bottom: 1px solid #000;
	padding: 40px 0;
}
#guide p:last-child,
#guide section:last-child,
#guide ul:last-child {
	margin-bottom: 0;
}
#guide .box {
	width: 48%;
}
#guide ul.time_list {
	margin-bottom: 1em;
}
#guide ul.time_list li {
	display: inline-block;
}
#guide ul.time_list li:after {
	content:'/';
	margin: 0 0.8em 0 0.5em;
}
#guide ul.p_image {
	position: relative;
}
#guide ul.p_image .image {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
}
#guide ul.p_image .image:before {
	content:'';
	display: none;
}
#guide ul.flow li:after {
	content:'▼';
	color: #5a5a5a;
	display: block;
	position: relative;
	left: -0.8em;
	font-size: 84%;
}
#guide ul.flow li:last-child:after {
	content:'';
	display: none;
}
#guide .b_caption {
	font-size: 138%;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
	position: relative;
	margin-top: -0.5em;
}
#guide .b_caption strong {
	display: inline-block;
	background: #fff;
	padding: 0 0.5em;
}

/*///// faq /////*/
#faq .page_ttl {
	margin-bottom: 0;
}
#faq .section header {
	padding-bottom: 40px;
}
#faq .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#faq .faq_ttl {
	font-size: 153%;
	line-height: 1;
	color: #1b3d5d;
	padding-bottom: 1em;
	border-bottom: 1px solid #093d6f;
	margin-bottom: 1em;
}
#faq .faq_ttl span {
	border-left: 1px solid #1b3d5d;
	margin-left: 1em;
	padding-left: 1em;
	font-size: 70%;
	vertical-align: middle;
}
#faq .question {
	font-size: 123%;
	color: #1b3d5d;
	position: relative;
	padding-left: 4em;
	margin-bottom: 2em;
}
#faq .question:before {
	content:'Q';
	display: block;
	color: #fff;
	background: #1b3d5d;
	border-radius: 100%;
	font-size: 112%;
	text-align: center;
	width: 3em;
	line-height: 3em;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -1.5em;
}
#faq .section {
	padding-top: 50px;
}
#faq .inner_section {
	padding-bottom: 35px;
	margin-bottom: 50px;
	border-bottom: 1px solid #000;
}
#faq .faq_box {
	padding-top: 35px;
}
#faq .faq_box .listbox {
	background: #f4f4f4;
	padding: 30px;
	margin-bottom: 1em;
}
#faq ul.flow li:after {
	content:'▼';
	color: #5a5a5a;
	display: block;
	position: relative;
	left: -0.8em;
	font-size: 84%;
}
#faq ul.flow li:last-child:after {
	content:'';
	display: none;
}
#faq ul.flow li .button {
	display: inline-block;
	background: #1b3d5d;
	font-weight: bold;
	color: #fff;
	line-height: 1.8em;
	letter-spacing: 0.5em;
	padding-left: 0.5em;
	position: relative;
	margin-left: 2em;
}
#faq ul.flow li .button:before {
	content:'▼';
	transform: rotate(-90deg);
	position: absolute;
	top: 0.3em;
	left: -2em;
	color: #5a5a5a;
	font-size: 84%;
	line-height: 1;
	display: block;
}
#faq p:last-child,
#faq section:last-child,
#faq ul:last-child {
	margin-bottom: 0;
}

/*///// regular ////*/
#regular .section header {
	color: #1b3d5d;
	text-align: center;
}
#regular .section header h3 {
	font-size: 230%;
	text-align:center;
	line-height: 1.5;
}
#regular .section header h3 span {
	display: block;
	font-size: 87%;
}
#regular .section header strong {
	display: block;
	font-size: 138%;
}
#regular #merit {
	margin-bottom: 80px;
}
#regular #merit ul li {
	width: 415px;
	margin: 40px 0 10px;
}
#regular #merit ul li .image {
	display: table-cell;
	vertical-align: top;
	width: 185px;
}
#regular #merit ul li .text {
	display: table-cell;
	vertical-align: top;
	padding: 25px 0 0 30px;
	position: relative;
	line-height: 1.5;
}
#regular #merit ul li .text:before {
	content:'';
	display: block;
	width: 30px;
	height: 30px;
	background: url("images/common/arrow01.png") center center no-repeat;
	position: absolute;
	left: -15px;
	
}
#regular #present header {
	margin-bottom: 100px;
}
#regular #present header h3 {
	display: inline-block;
	border-bottom: 4px solid #1b3d5d;
	margin-bottom: 15px;
}
#regular #present header h3:after {
	content:'';
	display: block;
	width: 80%;
	height: 5px;
	background: #1b3d5d;
	margin: 5px auto;
}

#regular .regular_info {
	margin-top: 100px;
}
#regular .regular_info .box {
	margin-bottom: 30px;
}
#regular .regular_info .box:last-child {
	margin: 0;
}
#regular .regular_info .box.hf {
	width: 48%;
}

/*///// law ////*/
#law .section header {
	padding-bottom: 40px;
	margin-bottom: 20px;
	border-bottom: 1px solid #093d6f;
}
#law .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#law .section {
	margin-bottom: 50px;
}
#law .inner_section {
	margin-bottom: 30px;
}
#law .nest_section {
	margin: 3em 0 3em;
}
#law p:last-child,
#law section:last-child,
#law ul:last-child {
	margin-bottom: 0;
}

/*///// company ////*/
#company .section header {
	padding-bottom: 40px;
	margin-bottom: 20px;
	border-bottom: 1px solid #093d6f;
}
#company .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#company .section {
	margin-bottom: 50px;
}
#company p:last-child,
#company section:last-child,
#company ul:last-child {
	margin-bottom: 0;
}

/*///// contact ////*/
#contact .section header {
	padding-bottom: 40px;
	margin-bottom: 20px;
	border-bottom: 1px solid #093d6f;
}
#contact .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#contact .section header p {
	text-align: center;
	margin-top: 1em;
}
#contact .section {
	margin-bottom: 50px;
}
#contact .box {
	width: 48%;
}
#contact .box .btn {
	background-image: url("images/common/icon_download.png");
	background-position: right 1em center;
	background-repeat: no-repeat;
	background-size: 1.2em auto;
	padding: 0 3.5em 0 1.5em
}
#contact .contact_info {
	border-bottom: 1px solid #000;
	padding: 0 0 50px 0;
	margin-bottom: 30px;
}
#contact #mailform {
	margin: 50px auto;
	padding-bottom: 50px;
	border-bottom: 1px solid #dcdcdc;
}
#contact #mailform .inner {
	width: 80%;
	margin: 0 auto;
	border:5px solid #e5e5e5;
	padding: 10px;
}
#contact #mailform table {
	padding: 10px;
	background: #fff;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
}
#contact #mailform table .req {
	color: #f00;
}
#contact #mailform table th {
	background: #e5e5e5;
	border-bottom:1px solid #fff;
	text-align: left;
	padding: 1em;
}
#contact #mailform table td {
	border-top:1px solid #e5e5e5;
	padding: 1em;
}
#contact #mailform table tr:last-child th {
	border:0;
}
#contact #mailform table td p {
	margin: 0.5em 0;
}
#contact #mailform table td input[type=text],
#contact #mailform table td textarea {
	width: 100%;
}
#contact #mailform table td textarea {
	height: 10em;
}
#contact #mailform table td label:first-child {
	margin-right: 10px;
}
#contact #mailform p.button {
	text-align: center;
	margin: 2em 0 1em 0;
}
#contact #mailform p.button input {
	padding: 0.5em;
	width: 8em;
	background: #395773;
	color: #fff;
	margin: 0 0.5em;
}
#contact p:last-child,
#contact section:last-child,
#contact ul:last-child {
	margin-bottom: 0;
}

/*///// privacypolicy /////*/
#privacypolicy .section header {
	padding-bottom: 40px;
	margin-bottom: 20px;
	border-bottom: 1px solid #093d6f;
}
#privacypolicy .section header h3 {
	font-size: 123%;
	text-align: center;
	color: #1b3d5d;
	margin: 0;
}
#privacypolicy .section .top_text {
	margin-bottom: 2em;
}
#privacypolicy .inner_section {
	margin-bottom: 30px;
}
#privacypolicy .nest_section {
	margin: 2em 0;
}
#privacypolicy .nest_section h5 {
	font-size: 100%;
	margin-bottom: 0.5em;
}
#privacypolicy .bottom_section h4 {
	font-size: 100%;
}
#privacypolicy .bottom_section .underwriting {
	margin-top: 2em;
	text-align: right;
	font-size: 92%;
}
#privacypolicy p:last-child,
#privacypolicy section:last-child,
#privacypolicy ul:last-child,
#privacypolicy ol:last-child {
	margin-bottom: 0;
}

/*///// blog /////*/
#blog section {
	margin-bottom: 2em;
}
#blog h3 {
	font-size: 116%;
	color: #234B79;
	margin: 1.5em 0 0.5em 0;
}
#blog .image {
	margin: 1.5em 0;
}

/*///// voice /////*/
#voice section.list {
	margin-top: 2em;
}
#voice section.list .caption {
	font-size: 100%;
}
#voice section.list ul li {
	margin-top: 1em;
}
#voice section.pdf {
	text-align:center; 
}
#voice section.pdf .head {
	width: 580px;
	border-top: 1px solid #1A3D5D;
	margin: 4em auto 2em;
	padding: 2em 0 2.5em 0;
	background: url("images/common/arrow02.png") center bottom no-repeat;
}
#voice section.pdf .head .caption {
	font-size: 134%;
	line-height: 1.5;
}
#voice section.pdf .link {
	display: inline-block;
}

/*///// media query ////*/
@media screen and (max-width:1325px) {
	.wrapper {
		width: 1270px;
		margin: 0 auto;
	}
	#gb_header {
		margin-left: 10px;
	}	
}

/*///// ASP /////*/

#asp_main {
	margin-top: 105px;
}

.layout_body {
	width: auto;
}

.system_content {
	width: 925px!important;
	margin: 0 auto;
}
.layout_table {
	width: 100%;
	margin: 0 auto;
}
.layout_table td {
	vertical-align: top;
}
.layout_table .utility {
	display: none;
}
.layout_table .FS2_breadcrumbs {
	border-top: 1px solid #dcdcdc;
	text-align: left;
	padding: 20px 0;
	margin: 0 0 0 0;
	box-sizing: border-box;
	background: none;
	font-size: 92%;
}
.layout_table .FS2_breadcrumbs a {
	text-decoration: none;
	color: #7e7e7e!important;
}
.layout_table .FS2_breadcrumbs a:hover {
	text-decoration: underline;
}

#FS2_itemlayout_J {
	width: 900px;
	margin: 0 auto;
}

.layout_table .item_head {
	margin-bottom: 40px;
}
.layout_table .item_head .item_title {
	font-size: 175%;
	color: #1b3d5d;
	border-bottom: 1px solid #1b3d5d;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.layout_table .item_head p {
	color: #1b3d5d;
	font-size: 116%;
}
.FS2_itemlayout_td_Left {
	width:425px;
	text-align: center;
	/*vertical-align: middle!important;*/
}
.FS2_itemlayout_td_Left img {
	width: 100%;
}
.FS2_itemlayout_td_Right {
	padding-left: 75px;
}
.FS2_itemlayout_td_Right .itemTitle {
	font-size: 100%;
	font-weight: normal;
}
.FS2_itemlayout_td_Right .itemTitle span {
	margin-right: 10px;
}
.FS2_itemlayout_td_Right .FS2_point {
	border: none;
}
.FS2_itemlayout_td_Right .FS2_itemPrice_area,
.FS2_itemlayout_td_Right .FS2_FixedPeriod{
	padding-top: 1em;
	border-top: 1px solid #3a3a3a;
}
.FS2_FixedPeriod .btn {
	display: block;
	width: 17em;
	border:0;
	border-radius: 0;
	background: #848faf;
	color: #fff;
	line-height: 2em;
	padding-left: 1.5em;
	height: auto;
	margin-top: 0.5em;
}
.FS2_FixedPeriod .btn:after {
	content: '>';
	float: right;
	margin-right: 1.5em;
}
.FS2_itemlayout_td_Right .FS2_itemPrice_area .FS2_itemPrice_text {
	margin: 0;
}
.FS2_itemlayout_td_Right .FS2_TaxCautionComment {
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
}
.FS2_itemlayout_td_Right .FS2_point {
	margin: 0 0 1em 0;
}
.FS2_itemlayout_td_Right form {
	padding: 0;
}
.FS2_itemlayout_td_Right .FS2_figure_table_td_figure {
	text-align: left;
	width: 5em;
	padding-left: 20px;
}
.FS2_itemlayout_td_Right .FS2_figure_table_td_input_cnt,
.FS2_itemlayout_td_Right .FS2_figure_table_td_input_cnt input {
	width: 4em;
}
.FS2_itemlayout_td_Right .FS2_figure_table_td_updn_btn {
	width: 1em;
    padding: 0 0.5em;
}
.FS2_itemlayout_td_Right .FS2_figure_table_td_cart_btn {
	width: 265px;
	padding-right: 20px;
}
.FS2_itemlayout_td_Right .FS2_figure_FixedPeriod {
	border: 0;
	margin: 0;
	padding: 0;
}
.FS2_itemlayout_td_Right .FS2_ReturnedSpecialContract {
	margin-top: 1.5em;
	padding-top: 1.5em;	
}
.FS2_itemlayout_td_Right .FS2_ReturnedSpecialContract .teiki {
	display: block;
	text-align: center;
	color: #fff;
	background: #1b3d5d;
	line-height: 2.5em;
	border-radius: 2.5em;
	margin: 0 20px;
	text-decoration: none;
	font-size: 100%;
}
.FS2_itemlayout_td_Right .FS2_ReturnedSpecialContract_text {
	border: 0;
	padding: 0;
}
.FS2_itemlayout_td_Right .FS2_TweetButton_area {
	margin-top: 2em;
	padding:0 20px;
}
.FS2_itemlayout_td_Right .FS2_TweetButton_area iframe {
	width: 90px!important;
}
.FS2_itemlayout_td_Right .FS2_TweetButton_area .Return {
	margin: 1em 0;
}
.FS2_itemlayout_td_Right .FS2_TweetButton_area .Return a:after {
	content:'>';
}
.FS2_itemlayout_td_Right .FS2_InquiryButton_area {
	border-top: 1px solid #3a3a3a;
	padding-top: 1.5em;
	margin-top: 1em;
	padding-left: 20px;
}
.FS2_itemlayout_td_Right .FS2_WishListButton_area {
	margin-top: 0.5em;
	margin-left: 20px;
}
.FS2_itemlayout_td_Right .FS2_InquiryButton_area:before,
.FS2_itemlayout_td_Right .FS2_WishListButton_area:before {
	content:'・';
}
.FS2_itemlayout_td_Right .FS2_InquiryButton_area img,
.FS2_itemlayout_td_Right .FS2_WishListButton_area img {
	vertical-align: middle;
}
.FS2_itemlayout_td_Right .FS2_ReviewEditButton_area {
	border-top: 1px solid #3a3a3a;
	padding-top: 1em;
	margin-top: 1.5em;
}
.FS2_itemlayout_td_Right .FS2_ReviewButton_area {
	padding-bottom: 1em;
}
.FS2_itemlayout_td_Right .FS2_ReviewEditButton_area a,
.FS2_itemlayout_td_Right .FS2_ReviewButton_area a {
	margin: 1em 20px;
	display: block;
	color: #1b3d5d;
	padding: 10px 0;
	font-size: 100%;
	border-radius: 2.5em;
	border:2px solid #1b3d5d;
	text-align: center;
	line-height: 1;
}
.FS2_itemlayout_td_Right .FS2_ReviewEditAverage {
	text-align: center;
}

/*item detail*/
.layout_table #item_detail {
	margin-top: 50px;
}
.layout_table #item_detail,
.layout_table #item_detail p,
.layout_table #item_detail strong,
.layout_table #item_detail table {
	font-size: 100%;
}
.layout_table #item_detail .section {
	margin-bottom: 4em;
}
.layout_table #item_detail .inner {
	margin-bottom: 2em;
}
.layout_table #item_detail h2 {
	font-size: 135%;
	border: 1px solid #1b3d5d;
	padding: 0.2em 1em;
	margin-bottom: 1.5em;
	color: inherit;
	background: none;
	width: 100%;
	height: auto;
	box-sizing: border-box;
}
.layout_table #item_detail h3 {
	font-size: 115%;
	color: inherit;
	background: none;
	width: 100%;
	height: auto;
	box-sizing: border-box;
}
.layout_table #item_detail u {
	color: #979797;
}
.layout_table #item_detail ul {
	list-style: disc;
	margin-left: 1.5em;
}
.layout_table #item_detail ul li {
	list-style: disc;
}
.layout_table #item_detail ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
.layout_table #item_detail ol li {
	position: relative;
	padding-left: 2em;
	margin: 1em 0;
}
.layout_table #item_detail ol li span {
	display: inline-block;
	background: #848faf;
	line-height: 1.5em;
	width: 1.5em;
	border-radius: 100%;
	text-align: center;
	color: #fff;
	font-weight: bold;
	position: absolute;
	left: 0;
	top: 0.2em;
}
.layout_table #item_detail table th,
.layout_table #item_detail table td {
	padding: 1em;
	border-top: 1px solid #3a3a3a;
	border-bottom: 1px solid #3a3a3a;
}
.layout_table #item_detail table thead th {
	text-align: left;
	font-size: 116%;
}
.layout_table #item_detail table th {
	width: 5em;
	padding: 1em;
	vertical-align: middle;
	text-align: center;
}
.layout_table #item_detail table td ul li {
	margin-bottom: 0.5em;
}
.layout_table #item_detail table td ul li:last-child {
	margin-bottom: 0;
}
.layout_table #item_detail .image {
	margin: 1em 0 2em;
	text-align: center;
	float: none;
}
.layout_table #item_detail .image:after {
	content:'';
	display: block;
	clear: both;
}
.layout_table #item_detail .image dd {
	display: block;
	text-align: center;
	float: left;
}
.layout_table #item_detail .image dd span {
	display: block;
	text-align: center;
	float: none;
}
.layout_table #item_detail .image dd span.left {
	text-align: left;
}
.layout_table #item_detail .image dd span.right {
	text-align: right;
}
.layout_table #item_detail .image dd img {
	width: 100%;
	height: auto;
}
.layout_table #item_detail .image.c1 dd {
	width: 100%;
}
.layout_table #item_detail .image.c2 dd {
	width: 48%;
	margin-left: 4%;
}
.layout_table #item_detail .image.c3 dd {
	width: 32%;
	margin-left: 2%;
}
.layout_table #item_detail .image.c4 dd {
	width: 23.5%;
	margin-left: 2%;
}
.layout_table #item_detail .image dd:first-child {
	margin-left: 0;
}

/*///// asp page /////*/
.asp_page_head {
	margin-bottom: 40px;
}
.pageTitle,
.asp_page_title {
	font-size: 175%;
	color: #1b3d5d;
	border-bottom: 1px solid #1b3d5d;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.CrossHead {
	border-width: 1px;
	margin-bottom: 1em;
}
.asp_sub_title {
	font-size: 116%;
}

/*review*/
.FS2_ReviewImage_td_01 {
	width: 16%;
}
#FS2_body_Goods .userTable_01,
#FS2_body_Review .userTable_01 {
	border-color:#3a3a3a;
	border-bottom: 0;
}
.FS2_Review_Detail_td {
	background: #f1f1f1;
	padding: 5px!important;
	border: 0;
}
.FS2_GoodsImage_td {
	width: 90px;
}
.FS2_GoodsImage_td img {
	width: 90%;
	height: auto;
}
.FS2_Review_Detail_td table th {
	width: 5em;
	text-align: left;
}
.FS2_Review_Detail_td table td {
	padding-left: 10px!important;
}

/*regist*/
.asp_regist_box {
	width: 655px;
	margin: 0 auto;
}
.userTable_02 td {
	padding: 10px;
}
.userTable_02 td #submit,
.userTable_02 td #submit_0 {
    display: inline-block;
    width: 10em;
    line-height: 3em;
    text-align: center;
}

/*cart*/
.FS2_PointTable tr th,
.FS2_DeliveryMethod_table tr th,
#fs2_settleSelect tr th{
	width: 15%;
}
.FS2_PointTable tr td,
.FS2_DeliveryMethod_table tr td,
#fs2_settleSelect tr td{
	padding: 10px;
}
.cartTable {
	margin:1em 0;
}
.cartTable caption {
	background: #1b3d5d;
	color: #fff;
	padding: 10px;
}
.userTable_02 caption {
	color: #fff;
}
/*other*/
.FS2_inqury_td01 {
	width: 16%;
}
/*side_column_pouch_link*/
.pouch {
	margin-top: 1.5em;
}
.pouch a {
	display: table-cell;
	width: 218px;
    height: 47PX;
	border-radius: 0.1em;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	background: #7bafd4;
	color: #1b3d5d;
	font-weight: bold;
	font-size: 1.2em;
}
.pouch:hover {
	opacity: 0.9;
}

